### Method

# ICalGLib VcardParameter get_parent

since: 4.0

#### Declaration [src]

    ICalVcardProperty*
    i_cal_vcard_parameter_get_parent (
      ICalVcardParameter* param
    )

#### Description [src]

Gets the parent `ICalVcardProperty` of the specified `ICalVcardParameter`.

Available since: 4.0

#### Return value

Type: `ICalVcardProperty`

The parent `ICalVcardProperty`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.